
#block-views-gallery-preview-block .views-view-grid {
	margin: 0 auto 0 auto;
}


#block-views-gallery-preview-block img, .colorbox img {
	border: 2px solid orange;
	background-position: center;
}

#block-views-gallery-preview-block td {
	background-color: #292929;
	border: 0px solid #292929;
}

#block-system-main td, #block-system-main table {
        background-color: #292929;
        border: 0px solid #292929;
}

table {
	border-collapse: separate;
}


